a {
  text-decoration: none;
}

#contactInfo {
  background: rgba(134,134,134,0.1);
}

#contactInfo i {
  color: #26a6fe;
}

#contactInfo a:hover {
  border-bottom: 1px solid #0d6efd;
}

@media (max-width: 621px) {
  #contactInfo div {
    padding: 0.5rem !important;
  }
  #contactInfo i {
    font-size: 1.5rem;
  }
}

@media (max-width: 540px) {
  #contactInfo  {
    flex-direction: column !important;
    padding: 1rem !important;
  }

  #contactInfo div {
    padding: 1.5rem !important;
  }
}

